<!-- DO NOT EDIT | GENERATED CONTENT -->

# server postgres-builtin-serve

Run the built-in PostgreSQL deployment.

## Usage

```console
coder server postgres-builtin-serve [flags]
```

## Options

### --raw-url

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Output the raw connection URL instead of a psql command.
